@charset "utf-8";
body {
	background-color: #ddd;
	text-align: center;
	margin: 0 0 0 0;
	vertical-align: middle;
	height: 100px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.72em;
	line-height: 1.4em;
}
a {
	color: #de6f00;
	text-decoration: none;
}
a:hover {
	color: #639;
	text-decoration: underline;
}
#middle_column {
	position: relative;
	background-color: #FFF;
	background-image: url(../images/background_dots.png);
	background-repeat: repeat-y;
	width: 980px;
	height: 2400px;
	margin: 0 auto;
}
#logo_holder {
	position:absolute;
	z-index:1;
	left: 52px;
	top: 40px;
}
#naviation_holder {
	text-align: right;
	position: absolute;
	width: 300px;
	height: 425px;
	left: 10px;
	top: 180px;
}
#address_holder {
	text-align: right;
	position: absolute;
	width: 300px;
	height: 200px;
	left: 11px;
	top: 695px;
	}
#logout_holder {
	text-align: right;
	position: absolute;
	width: 300px;
	height: 50px;
	left: 10px;
	top: 915px;
	z-index: 1;
}
#twitter_holder{
	text-align: right;
	position: absolute;
	width: 300px;
	height: 54px;
	left: 10px;
	top: 913px;
}
p.nav_paras {
	padding: 0px 0px 9px 0px;
	margin: 3px;
	font-family: "Century Gothic", arial, verdana, "sans-serif";
	font-size: 16px;
}
p.login-link {
	padding: 8px 0px 9px 0px;
	background-image:url(../images/padlock-orange.png);
	background-position: 236px 10px;
	background-repeat: no-repeat;
}
p.nav_paras.selected a {
	color: #639 !important;
}
#page_heading_holder {
	text-align: right;
	position: absolute;
	width:570px;
	left: 364px;
	top: 76px;
	padding: 0px 0px 24px 0px;
	font-family: "Century Gothic", arial, verdana, "sans-serif";
	font-size: 28px;
	color: #639;
	line-height:30px;
}
#each_page_content_container {
	position: absolute;
	width: 570px;
	height: 3326px;
	left: 364px;
	top: 170px;
	text-align: left;
}
.dotted-table-left {
	vertical-align: top;
}
.dotted-table-right {
	border-left: 1px #c2add6 dotted;
}
.dotted-table {
	width: 100%;
	margin: 8px 0 12px 0px;
	border-top: 1px #639 dotted;
}
.dotted-table td {
	padding: 0px 10px 0px 10px;
	border-bottom: 1px #639 dotted;
	text-align: left;
}
.dotted-table th {
	font-weight: bold;
	padding: 0px 10px 0px 10px;
	border-bottom: 1px #639 dotted;
	text-align: left;
}
/* new styles */

#each_page_content_container > p:first-child {
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.4em;
}

.first-child-mock {
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.4em;
}

li {
	margin: 4px 0px 8px 0px;
}
ul {
	margin: 4px 0px 8px 0px;
	list-style-image: url(../images/bullet_purple.png);
}
a.pdf, a.zip, a.xls, a.movie {
	background-image: url(../images/pdf.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 19px;
	padding-top: 1px;
	height: 16px;
	display: block;
}
a.zip {
	background-image: url(../images/zip.png);
}
a.xls {
	background-image: url(../images/xls.png);
}
a.movie {
	background-image: url(../images/movie-icon.png);
}
a + a {
	margin-top: 4px !important;
}
.okText {
	color:green;
}
.errorText {
	color:#F00;
}
.strongText {
	font-weight: bold;
}
abbr, acronym {
	border-bottom: .1em dotted;
}
table.temp-notice {
	padding: 4px;
	border-width: 2px 2px 2px 2px;
	border-spacing: 2px;
	border-style: solid solid solid solid;
	border-color: #663399;
	border-collapse: separate;
	background-color: white;
}
span.error {
	margin-left: 10px;
	color:#F00;
}
p.error {
	color:#F00;
}
label.error {
	width: 10em;
	float: left;
	float: none;
	color: red;
	padding-left: .5em;
	vertical-align: top;
}

img.application-charts {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.footnote {
	font-size: 8pt;
}
	
div.application-domains {
	display: none;
}

table.ascot-scale {
	border-collapse:collapse;
}

table.ascot-scale td {
	border: 1px solid #000000;
}

table.singlePixelBorder
{
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
    border-style: solid;
}

.singlePixelBorder td, .singlePixelBorder th
{
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    border-style: solid;
}

#cookieWarning {
	position: absolute;
	width: 152px;
	height: 191px;
	z-index: 1;
	left: -192px;
	top: 18px;
	background-color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #FFF;
	padding: 10px;
}

#language-select {
	height: 26px;
	width: 77px;
	position: absolute;
	left: 884px;
	top: 26px;
	text-align: right;
}

.orangeBold {
	color: #de6f00;
	font-weight:bold;
}

p.warning {
	background-image: url(../images/warning.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding-left: 19px;
	padding-top: 1px;
	height: 16px;
	display: block;
	background-color: #fbcc9d;
	border: 1px solid #FF7E00;
}
